<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.persistence/1">
    <module_version install_time="1415655441025" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1874365929" name="config/Modules/org-netbeans-modules-maven-persistence.xml"/>
        <file crc="3080832527" name="modules/locale/org-netbeans-modules-maven-persistence_ja.jar"/>
        <file crc="23066009" name="modules/locale/org-netbeans-modules-maven-persistence_pt_BR.jar"/>
        <file crc="2221689650" name="modules/locale/org-netbeans-modules-maven-persistence_ru.jar"/>
        <file crc="1197899503" name="modules/locale/org-netbeans-modules-maven-persistence_zh_CN.jar"/>
        <file crc="3662289531" name="modules/org-netbeans-modules-maven-persistence.jar"/>
    </module_version>
</module>
